macNotificationInterfaceObjects
Status in source: unspecified.
Names: macNotificationInterfaceObjects
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"macNotificationInterfaceObjects",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"macNotificationMibObjects",
"2",
"}"
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: NAG-MIB
Vendor MIB copy from the LibreNMS archive.
Module: NAG-MIB
Published definition
macNotificationInterfaceObjects OBJECT IDENTIFIER ::= { macNotificationMibObjects 2 }· Download NAG-MIBModule imports
{'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}Related source files and packages:
- LibreNMS original distribution archiveFile: librenms/librenms/tar.gz/…; 80.2 MiB
- Archive revision metadata: librenms/librenms (JSON)File: repos/librenms/librenms/commits/master; 36,945 bytes
Source location: NAG-MIB::macNotificationInterfaceObjects.Source version and references
Downloaded: 2026-10-24T02:14:16.971281+00:00.
- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: SNR-SWITCH-MIB
Published definition
macNotificationInterfaceObjects OBJECT IDENTIFIER ::= { macNotificationMibObjects 2 }· Download SNR-SWITCH-MIBModule imports
{'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}Related source files and packages:
- Observium Community original distribution archivePublisher Last-Modified: Tue, 05 May 2026 13:47:48 GMT; 127.4 MiB
Source location: SNR-SWITCH-MIB::macNotificationInterfaceObjects.Source version and references
Downloaded: 2026-10-24T02:14:26.024162+00:00.